# etl-domain

This library was generated with [Nx](https://nx.dev).

## Building

Run `nx build etl-domain` to build the library.

## Running unit tests

Run `nx test etl-domain` to execute the unit tests via [Jest](https://jestjs.io).
